using System;
using System.Windows.Forms;

namespace AyaNovaQBI
{
    public partial class ApproveCompanyFile : Form
    {
        public ApproveCompanyFile()
        {
            InitializeComponent();
        }
        private string _CompanyName;
        private string _CompanyPath;
        public string QBCompanyName
        {
            set
            {
                _CompanyName = value;
            }
        }
        public string QBCompanyPath
        {
            set
            {
                _CompanyPath = value;
            }
        }
        private void ApproveCompanyFile_Load(object sender, EventArgs e)
        {
            this.btnCancel.Text = util.AyaTranslations["Cancel"];
            this.btnOK.Text = util.AyaTranslations["OK"];
            this.lblCompany.Text = _CompanyName;
            this.lblPath.Text = _CompanyPath;
        }

        private void btnOK_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.OK;
            this.Close();
        }
    }
}
